@font-face {
    font-family: "Futura FT";
    src: url("/static/font/FuturaCyrillicBook.ttf") format("truetype")
}

html {
    background: #0A1E41 url("/static/dark-noise-radial-gradient.svg") 50% 50%;
    min-width: 100vw;
    min-height: 100vh;
    color: whitesmoke;
    font-family: "Futura FT", sans-serif;
}

body {
    margin: 0;
    padding: 0;
}

.btn:hover {
    background: linear-gradient(to right, oklch(54.6% 0.245 262.881) 0%, oklch(62.7% 0.194 149.214) 100%);
}

.btn {
    display: block;
    text-decoration: none;
    color: white;
    background: linear-gradient(to right, oklch(0.623 0.214 259.815) 0%, oklch(0.723 0.219 149.579) 100%);
    max-width: 15rem;
    text-align: center;
    padding: 5px 1rem 5px 1rem;
    border-radius: 15px;
    border: solid 2px black;
}

.row {
    display: flex;
    flex-wrap: wrap;
}

.col {
    flex-grow: 1;
}

.box-gray:hover {
    outline: 1px solid #ffffff;
}

.box-gray {
    text-decoration: none;
    display: block;
    min-width: 156px;
    outline: 1px solid #ffffff66;
    outline-offset: 2px;
    background-color: #030d20;
    color: white;
    border-radius: .25rem;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    margin: 1rem;
    padding: 1rem;
}

a:visited {
    color: mediumpurple;
}

a {
    color: cadetblue;
}